/* Conference Registration Form */
.conference-form .show            { display: grid !important; }
#full-reg-warning                 { display: none; font-weight: bold; }
.includedInFull,
.includedInFullNonMember          { color: red; display: none; }
.nonMembersPay                    { display: none; }
.check-label                      { margin: 0; }
.day-meals                        { margin-bottom: 60px; display: none; }
.conference-form .group > label   { font-weight: 600; }
.auction-item-row                 { display: none; }
.roommate-sub-row,
.delivery-row,
.daily-row,
.presenter-row                    { display: none; }